html, body {
    font-family: 'Raleway', sans-serif;
    margin: 0;
    padding: 0;
}

h1 {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 4em;
    text-align: center;
    line-height: .7em;
}

h1 small {
    font-size: .5em;
}

h1 small a {
    text-decoration: none;
    color: rgba(75,124,150,1);
}

h1 small a:active {
    text-decoration: none;
    color: rgba(150,150,150,1);
}


#buttonGroup {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
}

#buttonGroup button {
    width: 10em;
    height: 3em;
    font-size: 1em;
    border: 1px solid rgba(100,100,100,.5);
    background-color: rgba(75,75,75,1);
    color: white;
    border-radius: 5px;
}

#buttonGroup button:hover {
    
    background-color: rgba(150,150,150,1);
    color: rgba(50,50,50,1);
    border-radius: 5px;
}